Subject: Re: [HOKEY] [hokey] #5: Rework last sentence in 1st paragraph of section 3.

From: Glen Zorn <[email-masked]>
Date: Tue, 04 Oct 2011 16:13:29 +0700

On 9/28/2011 10:26 AM, Qin Wu wrote:

>> #5: Rework last sentence in 1st paragraph of section 3.
>>
>> The first paragraph of section 3 says:
>>
>>    This section investigates the design goals for the HOKEY
>>    architecture.  These include reducing the signaling overhead for
>>    re-authentication and early authentication, integrating local
>>    domain name discovery, and improving deployment scalability.
>>    These goals supplement the discussion in [RFC5169].
>>
>> How should the last sentence be reworked?
> 
> [Qin]: I don't see this is not a major issue. 

Me, neither ;-).  The severity of Major was user error.

> If more clarity is requested,
> I suggest to change it into
> "
> These goals supplement the goal discussion in the section 4 of [RFC5169].
> "

Sounds good, but how about a slightly more polished version: "These goals
supplement those discussed in Section 4 of RFC 5169 [RFC5169]."?

...

---

From: Qin Wu <[email-masked]>
Date: Sat, 08 Oct 2011 10:48:50 +0800

Hi:
----- Original Message ----- 
From: "Glen Zorn" <[email-masked]>
To: "Qin Wu" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Tuesday, October 04, 2011 5:13 PM
Subject: Re: [HOKEY] [hokey] #5: Rework last sentence in 1st paragraph of section 3.

> supplement those discussed in Section 4 of RFC 5169 [RFC5169]."?

[Qin]: Your proposal is better.